[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Inkscape error

On Sun, Mar 27, 2011 at 3:08 PM, Marcelo Laia <marcelolaia@gmail.com> wrote:
2011/3/27 Chris Brennan <xaero@xaerolimit.net>:
> On Sun, Mar 27, 2011 at 2:55 PM, Marcelo Laia <marcelolaia@gmail.com> wrote:
> rebuild/reinstall the missing library and then try inkscape again
> root@debian:~# aptitude search libwpg
> p   libwpg-0.2- - WordPerfect graphics
> p   libwpg-dev  - WordPerfect graphics
> p   libwpg-doc  - WordPerfect graphics
> p   libwpg-tool - Tools from libwpg for
> root@debian:~#
> At a minimum you should need libwpg-0.2 and libwpg-dev, although -tool and
> -doc can't hurt if you have the space to spare.

Hi Chris,

I already have this ones installed!

inael:/home/inael# aptitude search libwpg
c   libwpg-0.1-1                    - WordPerfect graphics import/convert librar
i A libwpg-0.2-2                    - WordPerfect graphics import/convert librar
i   libwpg-dev                      - WordPerfect graphics import/convert librar
p   libwpg-doc                      - WordPerfect graphics import/convert librar
i   libwpg-tools                    - Tools from libwpg for converting WP Graphi

Any other help?


Given the fact of the original error, 

marcella@inael:~$ inkscape
inkscape: error while loading shared libraries: libwpg-0.1.so.1:
cannot open shared object file: No such file or directory

I would install -0.1-1

Did you know...
If you play a Windows 2000 CD backwards, you hear satanic messages,
but what's worse is when you play it forward....
...it installs Windows 2000
-- Alfred Perlstein on chat at freebsd.org

Reply to: